@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------------command*/
.box_l
{
	width				: 92%;
	margin				: 0 auto;
}

.f_Orange
{
	color				: #FF6600;
}
.inline-block
{
	display				: -moz-inline-box;
	display				: inline-block;
	/display			: inline;
	/zoom				: 1;
	vertical-align 		: top;
}
/*-------------------------------------------------------*/

.estimate p
{
	margin				: 15px 0;
}
.estimate .catch-main
{
	margin				: 25px auto 40px;
	width				: 878px;
	letter-spacing		: -.40em; /*/ 文字間を詰めて隙間を削除する /*/
}
.estimate .catch-main_img-box
{
	margin-bottom		:25px;
}
.estimate .left-box
{
	display				: -moz-inline-box;
	display				: inline-block;
	/display			: inline;
	/zoom				: 1;
	vertical-align 		: top;
	width				: 384px;
}
.estimate .right-box
{
	display				: -moz-inline-box;
	display				: inline-block;
	/display			: inline;
	/zoom				: 1;
	vertical-align 		: top;
		
	width				: 494px;
	height				: auto;
	padding-left		: 20px;
	box-sizing			: border-box;
	text-align			: left;
	letter-spacing		: 0em; /*/ 文字間を詰めて隙間を削除する /*/
}
.catch-cap
{
	margin-bottom		: 25px;
}
.estimate .catch-cap_contact
{
	font-size			: 18px;
	font-weight			: bold;
	color				: #FFF;
	background-color	: #bfe735;
	padding				: 5px 20px;
	margin-bottom		: 30px;
	border-radius			: 3px;     /* CSS3草案 */  
	-webkit-border-radius	: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius		: 3px;   /* Firefox用 */
}
.estimate form
{
	width				: 92%;
	margin				: 0 auto;
}
.form-box
{
	display				: table;
	width:100%;
	margin				: 0 auto;
	border-top			: dashed 2px #aaa;
	margin-bottom		: 30px;
}
.form-box dl
{
	display				: table-row;
}
.form-box dt,.form-box dd
{
	display				: table-cell;
	vertical-align		: middle;
	box-sizing 			: border-box;
	padding				: 15px 10px;
	border-bottom		: dashed 2px #aaa;
}
.form-box dt
{
	width				: 28%;
}
.form-box dd
{
	width				: 72%;
}
.form-box dt p
{
	background			: url(../images/estimate/flower_green.gif) 0px 0% no-repeat;
	line-height			:1em;
	padding				: 2px 0 2px 20px;
}
.form-box dd select,.form-box dd textarea
{
	margin-bottom:5px;
}
.form_s,.form_m,.form_l
{
	border				: 1px solid #ccc;
    color				: #666;
	padding				: 5px;
}
.form_ss
{
    width				: 50px;
}
.form_s
{
    width				: 20%;
    height				: 25px;
}
.form_m
{
    width				: 60%;
    height				: 25px;
}
.form_l
{
    width				: 80%;
}
.form_block
{
    height				: 10em;
}
.border_bdot {
    border-bottom		: dashed 2px #aaa;
}
.form-btn
{
	text-align			: center;
}

@media (max-width: 960px)
{

.estimate
{
	width				: 95%;
	margin				: 0 auto;
}
.estimate img
{
	width				: 100%;
	height				: auto;
}
.estimate p
{
	margin				: 3% 0;
}
.estimate .catch-main
{
	padding-top:3%;
	margin				: 0 auto 5%;
	width				: 92%;
}
.estimate .catch-main_img-box
{
	margin-bottom		: 3%;
}
.estimate .left-box
{
	width				: 40%;
}
.estimate .right-box
{
	width				: 60%;
}
.estimate .catch-cap_contact
{
	margin-bottom		: 3%;
}
.catch-cap
{
	margin-bottom		: 5%;
}
.estimate .mail_time img
{
	max-width			: 438px;
	display				: -moz-inline-box;
	display				: inline-block;
	/display			: inline;
	/zoom				: 1;
	vertical-align 		: top;
}
.form-box
{
	margin-bottom		: 4%;
}
.form-box dt,.form-box dd
{
	padding				: 3% 2%;
}
.form-box dt
{
	width				: 45%;
}
.form-box dd
{
	width				: 55%;
}
.form_s
{
    width				: 25%;
}
.sp_hidden
{
	display				: none;
}

@media (max-width: 499px)
{
	
.estimate .left-box,.estimate .right-box
{
	display				: block;
	width				: 100%;
	margin				: 0 auto;
}
.estimate .right-box
{
	padding				: 0;
	max-width			: 384px;
}
.estimate .left-box, img
{
	max-width			: 384px;
}
.form-box,.form-box dl,.form-box dt,.form-box dd
{
	display				: block;
}

.form-box dt
{
	width				: 100%;
	padding-bottom		: 0;
	border				: none;
}
.form-box dd
{
	width				: 100%;
	padding-top			: 0;
}
.form-box dt p
{
	margin				: 0;
}
.estimate form
{
	width				: 95%;
	margin				: 0 auto;
}
.form_s
{
    width				: 35%;
}
.form_m
{
    width				: 70%;
}
.form_l
{
    width				: 100%;
}

}